
/* Class = "NSSegmentedCell"; 513.ibShadowedToolTips[0] = "Legt die Farbe für die Objekt-Form fest."; ObjectID = "513"; */
"513.ibShadowedToolTips[0]" = "Legt die Farbe für die Objekt-Form fest.";

/* Class = "NSSegmentedCell"; 513.ibShadowedToolTips[1] = "Legt die Farbe für den Objekt-Umriss fest."; ObjectID = "513"; */
"513.ibShadowedToolTips[1]" = "Legt die Farbe für den Objekt-Umriss fest.";

/* Class = "NSSegmentedCell"; 513.ibShadowedToolTips[2] = "Legt die Farbe für den Objekt-Schatten fest."; ObjectID = "513"; */
"513.ibShadowedToolTips[2]" = "Legt die Farbe für den Objekt-Schatten fest.";

/* Class = "NSSegmentedCell"; 516.ibShadowedToolTips[0] = "Farbdefinitionsmodus für Form-Rahmen."; ObjectID = "516"; */
"516.ibShadowedToolTips[0]" = "Farbdefinitionsmodus für Form-Rahmen.";

/* Class = "NSSegmentedCell"; 516.ibShadowedToolTips[1] = "Farbdefinitionsmodus für Text in Rahmen."; ObjectID = "516"; */
"516.ibShadowedToolTips[1]" = "Farbdefinitionsmodus für Text in Rahmen.";

/* Class = "NSButton"; ibShadowedToolTip = "Fügt eine neue Farbe hinzu."; ObjectID = "548"; */
"548.ibShadowedToolTip" = "Fügt eine neue Farbe hinzu.";

/* Class = "NSButton"; ibShadowedToolTip = "Entfernt ausgewählte Farben."; ObjectID = "549"; */
"549.ibShadowedToolTip" = "Entfernt ausgewählte Farben.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Zeigt weitere Funktionen des Inspektors im Aktion-Menü."; ObjectID = "550"; */
"550.ibShadowedToolTip" = "Zeigt weitere Funktionen des Inspektors im Aktion-Menü.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "552"; */
"552.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Fügt eine neue Verlaufsfarbe hinzu."; ObjectID = "560"; */
"560.ibShadowedToolTip" = "Fügt eine neue Verlaufsfarbe hinzu.";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "0Bc-Vi-6li"; */
"0Bc-Vi-6li.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3zX-wt-g1x"; */
"3zX-wt-g1x.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Farbe entfernen …"; ObjectID = "9Vc-MW-8ct"; */
"9Vc-MW-8ct.title" = "Farbe entfernen …";

/* Class = "NSMenuItem"; title = "Farbe bearbeiten …"; ObjectID = "FcE-OR-rqt"; */
"FcE-OR-rqt.title" = "Farbe bearbeiten …";

/* Class = "NSMenuItem"; title = "Gemäß Auswahl neu definieren"; ObjectID = "QEk-8j-uX5"; */
"QEk-8j-uX5.title" = "Gemäß Auswahl neu definieren";

/* Class = "NSMenuItem"; title = "Farbe umbenennen"; ObjectID = "Wuq-8Y-ogQ"; */
"Wuq-8Y-ogQ.title" = "Farbe umbenennen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "gFO-PM-BOZ"; */
"gFO-PM-BOZ.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Farbe kopieren"; ObjectID = "sxl-Xx-WkY"; */
"sxl-Xx-WkY.title" = "Farbe kopieren";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "x19-mH-Noj"; */
"x19-mH-Noj.title" = "Text Cell";
